[DIALOG_100]
BUTTON_1=OK
DIALOG_TITLE=О программе
LABEL_1018=Copyright by Fuzhou Rockchip
LABEL_1019=Rockchip Development Tool
LABEL_1020=
[DIALOG_102]
DIALOG_TITLE=Обновление ПО teXet TB-176FL
BUTTON_1000=Информация о ПО
BUTTON_1003=...
BUTTON_1017=Очистить
BUTTON_1018=Выход
BUTTON_1019=Язык
BUTTON_1020=Сохранить

BUTTON_1021=Информация о диске
BUTTON_1026=Чтение
BUTTON_1031=Чтение
BUTTON_1032=Разметить диски в памяти заново
BUTTON_1033=Серийный номер
BUTTON_1036=Чтение SN
BUTTON_1037=Запись SN
BUTTON_1038=Дополнительно
BUTTON_1039=Форматировать
BUTTON_1040=Копировать данные
BUTTON_1042=Обновить
BUTTON_1043=Режим
BUTTON_1044=Стереть IDB
BUTTON_1045=Стереть все
BUTTON_1046=Поиск ошибок

BUTTON_1047=Информация о диске
BUTTON_1056=Чтение
BUTTON_1057=Чтение
BUTTON_1058=Разметить диски в памяти заново
BUTTON_1059=Серийный номер
BUTTON_1062=Чтение SN
BUTTON_1063=Запись SN
BUTTON_1064=Дополнительно
BUTTON_1065=Форматировать
BUTTON_1066=Копировать данные
BUTTON_1068=Обновить
BUTTON_1069=Режим
BUTTON_1070=Стереть IDB
BUTTON_1071=Стереть все
BUTTON_1072=Поиск ошибок

BUTTON_1074=Информация о диске
BUTTON_1078=Чтение
BUTTON_1083=Чтение
BUTTON_1084=Разметить диски в памяти заново
BUTTON_1085=Серийный номер
BUTTON_1088=Чтение SN
BUTTON_1089=Запись SN
BUTTON_1090=Дополнительно
BUTTON_1091=Форматировать
BUTTON_1092=Копировать данные
BUTTON_1094=Обновить
BUTTON_1095=Режим
BUTTON_1096=Стереть IDB
BUTTON_1097=Стереть все
BUTTON_1098=Поиск ошибок

BUTTON_1105=Загрузчик
BUTTON_1101=...
BUTTON_1102=Запись

LABEL_1001=ПО:
LABEL_1004=Версия:
LABEL_1005=Загрузчик:
LABEL_1008=Дата ПО:
LABEL_1010=Дата загр.:
LABEL_1012=Процессор:
LABEL_1016=Нет устройств

LABEL_1022=New SysDisk:
LABEL_1024=New CfgDisk:
LABEL_1027=Old SysDisk:
LABEL_1029=Old CfgDisk:
LABEL_1034=SN:

LABEL_1048=New SysDisk:
LABEL_1049=Old SysDisk:
LABEL_1052=New CfgDisk:
LABEL_1053=Old CfgDisk:
LABEL_1061=SN:

LABEL_1073=New SysDisk:
LABEL_1076=New CfgDisk:
LABEL_1079=Old SysDisk:
LABEL_1081=Old CfgDisk:
LABEL_1086=SN:

LABEL_1106=Вер:
LABEL_1107=Выпуск:

[PROMPT]
IDS_FOUNDONEDEVICE=Устройство в %s режиме
IDS_FOUNDMANYDEVICE=Найдено несколько устройств
IDS_FOUNDNODEVICE=Устройства не найдены
IDS_LOADBOOTFAIL=Ошибка обновления загрузчика!
IDS_LOADFWFAIL=Ошибка загрузки ПО!
IDS_LOADINGFW=Проверка файла ПО...
IDS_LOADFWSUCCESS=Файл ПО успешно проверен.
IDS_GETNEWDISKSIZEDONE=Создание диска завершено.
IDS_ERRBYLOADCFGFAIL=Невозможно загрузить конфигурацию!
IDS_ERRBYLOADFWFAIL=Невозможно открыть ПО!
IDS_ERRBYOTHERRUNNING=Невозможно, запущена другая операция!
IDS_ERRBYMISMATCH=Невозможно, несовпадение типов!
IDS_ERRBYNOFOUNDDEVICE=Невозможно, нет устройства!
IDS_ERRBYFOUNDMANYDEVICE=Невозможно работать с несколькими устройствами одновременно!
IDS_ERRBYGETDEVICEDESC=Ошибка работы с устройством!
IDS_ERRBYCREATESTEPFAIL=Внутренняя ошибка!
IDS_ERRBYSETOBJECTFAIL=Внутренняя ошибка!
IDS_ERRBYNOTSUPPORTACTION=Операция не поддерживается!
IDS_ERRBYNOBOOT=Не выбран загрузчик!
IDS_SWITCHMSCFAIL=Ошибка переключения!
#IDS_SWITCHMSCSUCCESS=Переключено
IDS_SAVELOGSUCCESS=Сохранено
IDS_SAVELOGFAIL=Ошибка сохранения!

IDS_GETOLDDISKSIZEHEAD=********** Работа с памятью **********
IDS_READSNHEAD=********** Чтение SN **********
IDS_WRITESNHEAD=********** Запись SN **********
IDS_UPGRADEHEAD=********** Обновление **********
IDS_ERASEIDBHEAD=********** Очистка IDB **********
IDS_ERASEFLASHHEAD=********** Очистка памяти **********
IDS_GETBLOCKSTATEHEAD=********** Работа с памятью **********
IDS_DOWNLOADBOOTHEAD=********** Обновление загрузчика **********

IDS_ACTIONFAILEND=********** Ошибка **********
IDS_ACTIONSUCCESSEND=********** Успешно **********

IDS_TESTDEVICEPROGRESSINFO=<Layer %s> Всего (%d), проверено (%d)
IDS_LOWERFORMATPROGRESSINFO=<Layer %s> Всего (%d), отформатировано (%d)
IDS_DOWNLOADIMAGEPROGRESSINFO=<Layer %s> Всего (%dK), загружено (%dK)
IDS_CHECKIMAGEPROGRESSINFO=<Layer %s> Всего (%dK), проверено (%dK)
IDS_TAGBADBLOCKPROGRESSINFO=<Layer %s> Заголовков (%d), проверено (%d)
IDS_TESTBLOCKPROGRESSINFO=<Layer %s> Блоков (%d), проверено(%d)
IDS_ERASEFLASHPROGRESSINFO=<Layer %s> Память (%d), очищено(%d)
IDS_ERASESYSTEMPROGRESSINFO=<Layer %s> Системная память (%d), очищено (%d)
IDS_ERASEUSERDATAPROGRESSINFO=<Layer %s> Пользовательская память (%d), очищено (%d)

IDS_DOWNLOADBOOT_START=<Layer %s> Обновление загрузчика
IDS_DOWNLOADBOOT_FAIL=<Layer %s> Ошибка обновления загрузчика
IDS_DOWNLOADBOOT_PASS=<Layer %s> Загрузчик обновлен
IDS_DOWNLOADIDBLOCK_START=<Layer %s> Обновление IDB
IDS_DOWNLOADIDBLOCK_FAIL=<Layer %s> Ошибка обновления IDB
IDS_DOWNLOADIDBLOCK_PASS=<Layer %s> IDB обновлен
IDS_DOWNLOADIMAGE_START=<Layer %s> Обновление ПО
IDS_DOWNLOADIMAGE_FAIL=<Layer %s> Ошибка обновления ПО
IDS_DOWNLOADIMAGE_PASS=<Layer %s> ПО обновлено
IDS_TESTDEVICE_START=<Layer %s> Проверка устройства
IDS_TESTDEVICE_FAIL=<Layer %s> Ошибка проверки устройства
IDS_TESTDEVICE_PASS=<Layer %s> Устройство проверено
IDS_LOWERFORMATDEVICE_START=<Layer %s> Форматирование
IDS_LOWERFORMATDEVICE_FAIL=<Layer %s> Ошибка форматирования
IDS_LOWERFORMATDEVICE_PASS=<Layer %s> Форматирование завершено
IDS_RESETDEVICE_START=<Layer %s> Перезагрузка устройства
IDS_RESETDEVICE_FAIL=<Layer %s> Ошибка перезагрузки
IDS_RESETDEVICE_PASS=<Layer %s> Перезагружено успешно
IDS_SETRESETFLAG_START=<Layer %s> Переключение в MSC режим
IDS_SETRESETFLAG_FAIL=<Layer %s> Ошибка переключения в MSC
IDS_SETRESETFLAG_PASS=<Layer %s> Переключено в MSC
IDS_FORMATDISK_START=<Layer %s> Форматирование
IDS_FORMATDISK_FAIL=<Layer %s> Ошибка форматирования
IDS_FORMATDISK_PASS=<Layer %s> Форматирование завершено
IDS_COPYDATA_START=<Layer %s> Копирование данных
IDS_COPYDATA_FAIL=<Layer %s> Ошибка копирования
IDS_COPYDATA_PASS=<Layer %s> Копирование завершено
IDS_WAITMSC_START=<Layer %s> Ожидание MSC
IDS_WAITMSC_FAIL=<Layer %s> Ошибка ожидания MSC
IDS_WAITMSC_PASS=<Layer %s> MSC исправен
IDS_WAITLOADER_START=<Layer %s> Ожидание загрузчика
IDS_WAITLOADER_FAIL=<Layer %s> Ошибка загрузчика
IDS_WAITLOADER_PASS=<Layer %s> Загрузчик исправен
IDS_WAITMASKROM_START=<Layer %s> Ожидание Maskrom
IDS_WAITMASKROM_FAIL=<Layer %s> Ошибка Maskrom
IDS_WAITMASKROM_PASS=<Layer %s> Maskrom исправен
IDS_ERASEIDB_START=<Layer %s> Удаление IDB
IDS_ERASEIDB_FAIL=<Layer %s> Ошибка удаления IDB
IDS_ERASEIDB_PASS=<Layer %s> IDB удален
IDS_SWITCHMSC_START=<Layer %s> Переключение в MSC
IDS_SWITCHMSC_FAIL=<Layer %s> Ошибка переключения
IDS_SWITCHMSC_PASS=<Layer %s> Режим сменен на MSC
IDS_SHOWUSERDISK_START=<Layer %s> Открытие пользовательского диска
IDS_SHOWUSERDISK_FAIL=<Layer %s> Ошибка открытия пользовательского диска
IDS_SHOWUSERDISK_PASS=<Layer %s> Пользовательский диск открыт
IDS_SHOWDATADISK_START=<Layer %s> Открытие системного диска
IDS_SHOWDATADISK_FAIL=<Layer %s> Ошибка открытия системного диска
IDS_SHOWDATADISK_PASS=<Layer %s> Системный диск открыт
IDS_CHECKCHIP_START=<Layer %s> Проверка процессора
IDS_CHECKCHIP_FAIL=<Layer %s> Ошибка проверки процессора
IDS_CHECKCHIP_PASS=<Layer %s> Процессор проверен
IDS_GETFLASHINFO_START=<Layer %s> Чтение памяти
IDS_GETFLASHINFO_FAIL=<Layer %s> Ошибка чтения памяти
IDS_GETFLASHINFO_PASS=<Layer %s> Память исправна
IDS_PREPAREIDB_START=<Layer %s> Подготовка IDB
IDS_PREPAREIDB_FAIL=<Layer %s> Ошибка подготовки IDB
IDS_PREPAREIDB_PASS=<Layer %s> IDB исправен
IDS_MUTEXRESETDEVICE_START=<Layer %s> Сброс устройства Mutex
IDS_MUTEXRESETDEVICE_FAIL=<Layer %s> Ошибка сброса Mutex
IDS_MUTEXRESETDEVICE_PASS=<Layer %s>--><Layer %s> Устройство Mutex сброшено
IDS_GETOLDDISKSIZE_START=<Layer %s> Создание диска
IDS_GETOLDDISKSIZE_FAIL=<Layer %s> Ошибка создания диска
IDS_GETOLDDISKSIZE_PASS=<Layer %s> Диск создан
IDS_READSN_START=<Layer %s> Чтение SN
IDS_READSN_FAIL=<Layer %s> Ошибка чтения SN
IDS_READSN_PASS=<Layer %s> SN считан
IDS_WRITESN_START=<Layer %s> Запись SN
IDS_WRITESN_FAIL=<Layer %s> Ошибка записи SN
IDS_WRITESN_PASS=<Layer %s> SN сохранен
IDS_ERASEALLBLOCKS_START=<Layer %s> Очистка памяти
IDS_ERASEALLBLOCKS_FAIL=<Layer %s> Ошибка очистки памяти
IDS_ERASEALLBLOCKS_PASS=<Layer %s> Память очищена
IDS_GETBLOCKSTATE_START=<Layer %s> Обработка блоков
IDS_GETBLOCKSTATE_FAIL=<Layer %s> Ошибка обработки блоков
IDS_GETBLOCKSTATE_PASS=<Layer %s> Успешно
IDS_FINDUSERDISK_START=<Layer %s> Работа с пользовательским диском
IDS_FINDUSERDISK_FAIL=<Layer %s> Ошибка пользовательского диска
IDS_FINDUSERDISK_PASS=<Layer %s> Успешно
IDS_FINDDATADISK_START=<Layer %s> Работа с системным диском
IDS_FINDDATADISK_FAIL=<Layer %s> Ошибка системного диска
IDS_FINDDATADISK_PASS=<Layer %s> Успешно
